| Home | Libraries | People | FAQ | More

## Struct dont_care

boost::accumulators::dont_care

## Synopsis

    // In header: <boost/accumulators/framework/accumulator_base.hpp>

    struct dont_care {
      // construct/copy/destruct
      template<typename Args> dont_care(Args const &);
    };

## Description

### `dont_care` public construct/copy/destruct

1.     template<typename Args> dont_care(Args const &);